<style>

.button { BACKGROUND-COLOR: #E9E9E9; BORDER-BOTTOM-COLOR: #d1d1d1; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #d1d1d1; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #d1d1d1; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #d1d1d1; BORDER-TOP-STYLE: solid; COLOR: #333333; FONT-FAMILY: verdana, geneva, arial, helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal }

.form-style { BACKGROUND-COLOR: #f4f4f4; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px
}

.button-orderform { BACKGROUND-COLOR: #DAE9F9; BORDER-BOTTOM-COLOR: #d1d1d1; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #d1d1d1; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #d1d1d1; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #d1d1d1; BORDER-TOP-STYLE: solid; COLOR: #333333; FONT-FAMILY: verdana, geneva, arial, helvetica; FONT-SIZE: 10px; FONT-WEIGHT: normal }

select { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-STYLE: normal; FONT-WEIGHT: normal }

.abc {BACKGROUND-COLOR: #f4f4f4; BORDER-BOTTOM: #8d9aa8 1px solid; BORDER-LEFT: #8d9aa8 1px solid; BORDER-RIGHT: #8d9aa8 1px solid; BORDER-TOP: #8d9aa8 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px }

.input1 { BACKGROUND-COLOR: #DAE9F9; TEXT-DECORATION: none;  }

.leadingspace {  line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}

A.nav:link { COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif }
A.nav:active { COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif }
A.nav:visited { COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif }
A.nav:hover { COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif }

body         { color: #000000; font-family: Verdana, Helvetica;  }



body { scrollbar-face-color: #DFDFDF; scrollbar-highlight-color: #666666; scrollbar-shadow-color: #666666; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-locor: #999999; scrollbar-track-color: #f4f4f4; scrollbar-darkshadow-color: #CACACA;  }



a:link     	  { color: 000000; text-decoration: underline }
a:visited    { color: 000000; text-decoration: underline }
a:hover      { color: 000000; text-decoration: none }
a.active     { color: 000000; text-decoration: underline }


.detail      { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: none }
.detailbold { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold }
.detailbig     { color: #000000; font-family:  Verdana, Helvetica; font-size: 11px; text-decoration: none }
.smalldetail { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration: none; }
.smallest { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 9px; text-decoration: none }

.heading { color: #333333; font-family: Verdana, Arial, Helvetica; font-size: 13px; font-weight: bold }

.maroonbig   { color: #CC0000; font-family: Verdana, Arial, Helvetica; font-size: 18px; font-weight: bold }
.maroon      { color: #CC0000; font-family: Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold }
.maroonsmall { color: #CC0000; font-family: Verdana, Arial, Helvetica; font-size: 12px; text-decoration: none; font-weight: bold }
.smallmaroon { color: #CC0000; font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold}
.smalldetailmaroon { color: #CC0000; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration: none ; font-weight: bold;}


/* ----Start styles for the registry pages---- */
.bentley-registry-pages-headline { color: #C10000; font-family: Arial, Verdana, Helvetica; font-size: 19px; font-weight: normal }
.bentley-registry-pages {  font-family: Arial, Helvetica, sans-serif; font-size: 11.5px; color: #000000}
.tdmoreforrob {background: #D8CFB8;	}
.tdmoreforrob-more {background:#E3DCCB; }
.graytd {background:#F1F0ED; }
/* ----START styles for the registry pages---- */






/* ----start print---- */
@media print {body {display:none;}}
/* ----END print---- */

</style>


